body {
	background-image: url(images/pageFrame/bgpx.jpg);
	margin: 8px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
}
.buttonsetCell {
	border: 1px none #999999;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330000;
	text-align: right;
	list-style-position: inside;


}
.cNotice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding-bottom: 3px;
}
.contentCell {
	padding-top: 18px;
	padding-right: 15px;
	padding-bottom: 14px;
	padding-left: 15px;
	border: 1px none #CCCCCC;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
	line-height:18px;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 25px;
	font-weight:normal;
	color:#060;
}
h3 {
	font:bold 14px Georgia, "Times New Roman", Times, serif;
	color:#900;
	margin:10px 0 0 0;
	padding:0;
	border-bottom:1px dotted #666;
}

.imgLeft {
	padding: 0px;
	float: left;
	border: 1px dashed #CCCCCC;
	margin: 3px 12px 5px 0px;
}
.buttonsetCell a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #330000;
	text-decoration: none;
}
.buttonsetCell a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.buttonsetCell a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
.buttonsetCell a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.imgClear {

	padding: 0px;
	float: none;
	border: 1px dashed #CCCCCC;
	margin: 5px 8px 5px 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660000;
}
.imgRight {

	padding: 0px;
	float: right;
	border: 1px dashed #CCCCCC;
	margin: 3px 0px 5px 15px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:inherit;
	font-weight: normal;
	color: #006633;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:inherit;
	color: #006666;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:inherit;
	color: #006633;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:inherit;
	color: #009966;
	text-decoration: none;
}
.galleryThumb {
	margin: 10px;
	border: 1px solid #999999;
}
.galleryMain {
	border: 1px solid #666666;
}
.xitBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660000;
	background-color: #CCCCCC;
	border: 1px solid #333333;
	width: 200px;

}
.formTF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #660000;
}
.frmHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;

}
.formButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: inset;
}
ul {
	margin-left: 25px;
	padding-right: 3px;
	list-style-position: outside;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;

}
.selectaThumb {
	margin: 7px;
}
.imgRightNoBdr {
	padding: 0px;
	float: right;
	margin: 3px 0px 5px 15px;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
}

.r1c3 {
	background:url(images/pageFrame/r3c1_tile.gif) repeat;
}

.bannerImage {
	/*background:url(images/pageFrame/bannerpic.jpg) no-repeat left top;*/
/*	background:url(images/pageFrame/bannerpic-awardShadow.jpg) no-repeat left top;	*/
	
	width:554px;
	height:225px;
}

.pcaBadge {
	position:relative;
	top:15px;
	left:340px;
	display:none;
}


.slideshow {
	width:552px;
	overflow:hidden;
	border:1px solid #999;
	border-top:none;
	border-bottom:none;
}

td.mainnavtd {
	background:url(images/pageFrame/navbar-bg.jpg) left top no-repeat;
	height:33px;
}

td.mainnavtd-r4 {
	background:url(images/pageFrame/r1c4_0312.jpg) left top no-repeat;	
}

	#mainnav {	
		width:630px;
		float:right;
	}

	#mainnav ul {
		margin:10px 0 0 0;
		padding:0;
		list-style:none;
	}
	
	#mainnav ul li {
		float:left;
	}

	#mainnav ul li a {
		text-transform:uppercase;
		font:normal 12px Arial, Helvetica, sans-serif;
		padding:7px 15px 7px 15px;
		background-color:#999;
		margin:5px 10px;
		background:url(images/pageFrame/buttonDink.gif) left center no-repeat;
	}
	